<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title> Virtual Labs </title>
        <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
        <meta name="author" content="Anudit Nagar">
        <link rel="stylesheet" href="../../bootstrap/css/bootstrap.css">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.5.0/css/font-awesome.min.css">
        <link rel="stylesheet" href="../../dist/css/AdminLTE.css">
        <link rel="stylesheet" href="../../dist/css/skins/_all-skins.min.css">


        <script>
            window.onload = function () {
                document.getElementById("simulation").className = "active treeview";
            }
        </script>
    </head>

    <body class="hold-transition skin-blue sidebar-mini">
<!--  <div class="navbar navbar-default">
  <div class="container">
    <div class="navbar-header">
      <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#navbar-ex-collapse">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <a class="navbar-brand" href="http://iitb.ac.in"><span><img src="images/iitb_logo_30dpi.png" style="margin-top: -8px;"></span></a>
    </div>
    <div class="collapse navbar-collapse" id="navbar-ex-collapse">
      <ul class="nav navbar-nav navbar-right">
        <li class="active">
          <a href="http://vlabs.iitb.ac.in/vlabs-dev/">HOME</a>
        </li>
        <li class="active">
          <a href="http://vlabs.iitb.ac.in/vlabs-dev/labs/labs.html">LABS</a>
        </li>
        <li class="active">
          <a href="http://vlabs.iitb.ac.in/gitlab/">GITLAB</a>
        </li>
      </ul>
    </div>
  </div>
</div>  -->

        <div class="wrapper">
        	<header class="main-header">
            <a href="../index.html" class="logo">
                <p align="center" style="font-size: 15px;"><b>Encoding Experiments</b></p>
            </a>
            <nav class="navbar navbar-static-top">
                <a href="#" class="sidebar-toggle" data-toggle="offcanvas" role="button">
                    <span class="sr-only">Toggle navigation</span>
                </a>
                <ol class="breadcrumb" style="max-width: 400px; float: right; background: #3c8dbc;padding: 0;padding-top: 10px;padding-right: 10px;">
                    <li class="breadcrumb-item active">
                        Encoding Experiments
                    </li>
                    <li class="breadcrumb-item active" aria-current="page">Simulation</li>
                  </ol>
            </nav>
        </header>


      <aside class="main-sidebar">
        <section class="sidebar">
            <ul class="sidebar-menu">
                <li class="treeview" id="aim">
                    <a href="index.html">
                        <i class="fa fa-files-o"></i> <span>Aim</span>
                    </a>
                </li>
                <li class="treeview" id="theory">
                    <a href="theory.html" >
                        <i class="fa fa-files-o"></i>
                        <span>Theory</span>
                    </a>
                </li>
                <li class="treeview" id="pretest">
                    <a href="pretest.html">
                        <i class="fa fa-files-o"></i> <span>Pre Test</span>
                    </a>
                </li>

                <li class="treeview" id="procedure">
                    <a href="procedure.html">
                        <i class="fa fa-files-o"></i> <span>Procedure</span>
                    </a>
                </li>
                <li class="treeview" id="simulation">
                    <a href="simulation.html">
                        <i class="fa fa-laptop"></i>
                        <span>Simulation</span>
                        <span class="pull-right-container">
                        </span>
                    </a>
                </li>
                <li class="treeview" id="posttest">
                    <a href=" posttest.html">
                        <i class=" fa fa-files-o">
                    </i>
                    <span>Post Test</span>
                    <span class="pull-right-container">
                    </span>
                    </a>
                </li>
                <li class="treeview" id="ref">
                    <a href="references.html">
                        <i class="fa fa-files-o"></i>
                        <span>References</span>
                        <span class="pull-right-container">
                        </span>
                    </a>
                </li>
            </ul>
        </section>
      </aside>


            <div class="content-wrapper">
                    <section class="content">
                      <h3>Simulation</h3>
                      <script>
                        function openPopup(_link) {
                          window.open(_link, "_blank", "toolbar=yes,scrollbars=yes,resizable=yes,top=500,left=500,width=1000,height=600");
                        }
                      </script>
                      <br/>
                      <a  href="simulation-rz-uni.html" target="_blank" ><u>Click to get started with the Simulation</u></a>
                      <!--onclick="openPopup('./simulation-rz-uni.html')"  onclick="openPopup('./procedure.html')"-->
                      <br/>
                      <br/>
                      <a  style="color : #77BB41;float:right"  href="procedure.html" target="newPopup" ><i class="fa fa-external-link"></i>View Procedure</a>
                      <!-- <ol style="font-size: 130%; margin-top: 2%;">
                          <li> href="https://www.thesitewizard.com/" target="_blank"
                            <b>RZ-Unipolar Encoding Scheme:</b>
                            <button type="button" class="btn btn-primary" onclick="openPopup('./simulation-rz-uni.html')">Open Simulation</button>
                          </li>
                          <li>
                            <b>NRZ-L Encoding Scheme:</b>
                            <button type="button" class="btn btn-primary" onclick="openPopup('./simulation-nrz-l.html')">Open Simulation</button>
                          </li>
                          <li>
                            <b>NRZ-I Encoding Scheme:</b>
                            <button type="button" class="btn btn-primary" onclick="openPopup('./simulation-nrz-i.html')">Open Simulation</button>
                          </li>
                          <li>
                            <b>Manchester Encoding Scheme:</b>
                            <button type="button" class="btn btn-primary" onclick="openPopup('./simulation-manchester.html')">Open Simulation</button>
                          </li>
                          <li>
                            <b>Differential Manchester Encoding Scheme:</b>
                            <button type="button" class="btn btn-primary" onclick="openPopup('./simulation-differential-manchester.html')">Open Simulation</button>
                          </li>
                          <li>
                            <b>AMI Encoding Scheme:</b>
                            <button type="button" class="btn btn-primary" onclick="openPopup('./simulation-ami.html')">Open Simulation</button>
                          </li>
                          <li>
                            <b>Pseudoternary Encoding Scheme:</b>
                            <button type="button" class="btn btn-primary" onclick="openPopup('./simulation-pseudoternary.html')">Open Simulation</button>
                          </li>
                      </ol> -->
                </section>
            </div>
            <footer class="main-footer">
                <h4 align="center">Lab contributed by Bennett University</h4>
            </footer>
        </div>
    </body>

    <script src="../../plugins/jQuery/jquery-2.2.3.min.js"></script>
    <script src="https://code.jquery.com/ui/1.11.4/jquery-ui.min.js"></script>
    <script src="../../bootstrap/js/bootstrap.min.js"></script>
    <script src="../../plugins/slimScroll/jquery.slimscroll.min.js"></script>
    <script src="../../plugins/fastclick/fastclick.js"></script>
    <script src="../../dist/js/app.min.js"></script>

</html>

